@font-face {
	font-family: 'Sorbonne';
	src: url('typefaces/SorbonneReg.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}



body {
  font-family: 'Sorbonne', serif; /* Arial, sans-serif; */
  margin-left: 40px;
  font-size: 1.5em;
  font-variant-numeric: oldstyle-nums;
  
}

bold {
	font-weight: bold;
}

figcaption {
	font-family: 'Sorbonne', serif;
	font-size: small;
}


#badge-container {
	position: fixed;
	top: 46%; 
	left: 47%; 
	width: 30%; 
	height: 30%; 
	margin: -70px 0 0 -70px;
	z-index: 90;
}


svg {
   fill: #000000;   
   transition: fill 1.5s ease;
   -webkit-transition: fill 1.5s ease;
}


.index {
	background-color:black;
	
}

.poster {
	background-image: url(images/southland_poster2.png);
	background-repeat: no-repeat;
	position: fixed;
}


#event-container {
	position: fixed;
	top: 10px;
	left: 60%;
	width: 30%;
}


.events {color: purple; }

.red {color: red; }

.events a:link {
	/*color: #9ACD32; */
	text-decoration: underline; 
	}

.eventsindex {color: purple; }

.eventsindex a:link {
	text-decoration: underline;
	}

.eventsindex a:hover {
color: #267899; text-decoration: underline; 
}


.underline {
	text-decoration: underline;
} 

.anchor {
	margin-top: -16px;
	padding-top: 16px;
}



nav ul li {
	margin-left: 0;
}

nav li {
	list-style-type: none;
}

p.black {
	color: black;
	opacity: 0;
}

a:link {color: #267899; text-decoration: none; }
a:active {color: #0000ff; text-decoration: none; }
a:visited {color: #267899; text-decoration: none; }
a:hover {color: #000000; text-decoration: underline; }


img {
    max-width: 100%;
    /*max-height: 100%;*/
}

.fall2020_workshops {
	font-size: 40px;
	color: #ffffff;
}

#surroundings {
	background-image: 
}

.slidingscale {
	background-color: #000000;
	color: #ffffff;
	padding: 20px;
	margin-bottom: 10px;
}

.tomorrows_archives {
	background-color: #b1b1b1;
	color: #000000;
	padding: 20px;
	margin-bottom: 10px;
}


.inactive {color: DarkGray; }
.inactive a:link {color: lightslategray; }
.inactive a:visited {color: lightslategray; }


